/* #Tablet (Portrait) Note: Design for a width of 768px
================================================== */
@media only screen and (max-width: 1199px) {
	
	.blockcontactinfos ul li.phone-info,
	.blockcontactinfos ul li.mail-info{background:none;padding:0;}
	
	.blockcontactinfos ul li.mail-info:after{display:none;padding-left:0}
	.products_block, #layered_block_left{padding:20px}

		}

@media only screen and (min-width: 950px) and (max-width: 1199px) {	
			.mnf_sup_list li .left_side {width:327px;}	
		
			#search_block_top input.search_query{width:601px}
			
			#subcategories ul li{ width:160px;}
			#subcategories ul li.product_list_4  { margin-right:0;}
			#subcategories ul li.product_list_5{ margin-right:20px;}		
			table#cart_summary .cart_discount_price .div_cart_quantity_delete a { margin-top:3px;}
			.products_block ul li .reduction {margin-left: 20px;margin-right: 0;}
			.bottom_pagination{ margin-top:10px;}
			#layered_form div div ul {position: relative;}
			#layered_form .select {width:220px;height:32px;left:0!important; top:15px!important;}
			.order_delivery .address.first_item, ul#address_delivery {width: 41%;}
			.order_delivery .address.alternate_item, ul#address_invoice {width: 42%;}
			.addresses #id_address_delivery {width: 329px;}
			
			#customcontent_top{
				right:317px;
				
				}
				
			#layered_block_left input {
    margin: -1px 3px 0 0;
    text-align: center;
}	
				
							
}
@media only screen and (min-width: 768px) and (max-width: 979px) {	

	.products_block, #layered_block_left {
			padding: 11px;
		}

	.blockcontactinfos ul li.phone-info,
	.blockcontactinfos ul li.mail-info{font-size:14px;}

		#customcontent_top{display:none}
		#categories_block_left h4 span{font-size:26px;}
			.main-mobile-menu{ display:block; margin-left:20px; margin-top:-44px;}	
			#search_block_top input.search_query{ width:439px}

			#header_user #shopping_cart .ajax_cart_product_txt,#header_user #shopping_cart .ajax_cart_product_txt_s{ display:none!important;}
			/* ************************************************************************************************
			  CATEGORY PAGE
			************************************************************************************************ */
			.product_sort {margin-right:20px;}
			.product_sort form {margin: 0;}
			.bottom_pagination {margin-top:10px;}
			#subcategories { margin-bottom:0px;}
			#subcategories ul li { width:119px;}
			#subcategories ul li.product_list_6{ margin-right:10px;}
			#subcategories ul li.product_list_4{ margin-right:0;}
			#product_comparison . footable-row-detail-inner div strong{ font-size:30px;}
			.instant .grid li h3 {min-height: 54px;}
			.grid li h3 {min-height: 54px;}
			#product_comparison .product_image_div a img{ width:70px;}
			#product_comparison .product_image_div span { width:30px;}
			#product_comparison th{white-space: normal; padding:5px; text-align:center;}
			#ul_layered_price_0 span, .layered_weight > ul.store_list_filter > li span {margin: 5px 0 19px 0;min-width: 30px;}
			.products_block ul li .reduction {margin-left: 0;margin-right: 0;}
			#layered_form div div ul {position: relative;}
			#layered_form .select {
				width:166px;
				height:32px;
				left:0!important; top:15px!important;
			}
			#cluetip {
				left:50% !important;
				margin-left:-225px;	
			}
			/* ************************************************************************************************
			  BOX COLUMN
			************************************************************************************************ */
			.products_block ul li > div {}
			.products_block ul li a.products_block_img {}
			
			/* ************************************************************************************************
			 CONTACT FORM
			************************************************************************************************ */
			#contact_form textarea#message {height: 200px;width:534px;}
			#contact_form p.submit{ padding-top:20px;}
			#contact_form p{ padding-top:7px; padding-left:0;}
			#contact_form p.upload-file{ display:none;}
			#contact_form .text input, #contact_form .password input{ width:100%;}
			#contact_form select{ width:100%;}
			#contact_form .select select { width:100%;}
			/* ************************************************************************************************
			 MANUFACTURE
			************************************************************************************************ */
			.mnf_sup_list li .left_side { float:none; padding: 0 0 0 0px;width:100%; border:none;}
			.mnf_sup_list li .right_side{ float:none; border:none;  height: auto;min-height: auto; padding-left:0;}
			.mnf_sup_list li .des-small { display:none;}
			.mnf_sup_list li .logo{ margin-right:20px;}
			.mnf_sup_list li .logo img{ margin-top:0;}
			.mnf_sup_list li .left_side h3 a{margin-top:-3px;}
			.mnf_sup_list li .left_side h3{ margin-top:13px;}
			/* ************************************************************************************************
			 ORDER
			************************************************************************************************ */
			footer .block h4{ margin-top:14px;}
			table#cart_summary td.tdfirst { width: 83%;}
			#order-list .history_detail .color-myaccount{ display:block;}
			.list-order-step li {height: 250px;}
			.list-order-step .img-order {margin-bottom:55px;}
			.multishipping-cart .cart_ref{ padding:5px!important;}
			table.multishipping-cart td {padding: 5px !important;}
			
			.order_delivery .address.first_item, ul#address_delivery {width:39%;}
			.order_delivery .address.alternate_item, ul#address_invoice {width:39%;}
			.addresses #id_address_delivery {width:100%;}
}
@media only screen and (min-width: 768px) {
	.top_up { margin-top:-57px;}
	.footer-bg-mob .block ul.toggle_content { display:block !important; height:100% !important; opacity:1 !important}	
}